/*
 Theme Name:     Molihua Design extension
 Theme URI: http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version: 2.6.4

orange: #fc9e00
gelblicher: f9b50a
hellorange: #fdb467
rost: rgba(53,32,28,0.73)
grau: #757373
*/

@import url("../Divi/style.css");

/* =Theme customization starts here
 max-height: 130%;
------------------------------------------------------- */

body {
 font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif !important; /* https://google-webfonts-helper.herokuapp.com/fonts/josefin-slab?subsets=latin*/
}
.et_fixed_nav #logo {
	max-height: 90px !important;
	margin-top: 5px;
}


/* damit am oberen Menüpunkt keine Hand angezeigt wird, wenn es ein ausrollbares menü gibt*/
#top-menu > li.menu-item-has-children > a {
   cursor: default;
}

/* so könnte man eine mobile Navigation erzwingen
@media (max-width: 1024px){
#et_mobile_nav_menu {
display: block !important;}
}*/


@media only screen and ( min-width:981px ) {
	#main-header { 
	height: 110px !important; /*war 130px bei rost HIntergrund*/
	} 
	
}

/*gelbes Viereck vor Liste*/
.liste_gelb ul li {
 list-style-type: none;
 margin-left: 0;
 padding-left: 1em;
 text-indent: -1.5em;
 }
.liste_gelb ul li:before {
content: "\25A0" " " !important;
color: #f9b50a;
padding-right: 0.5em; }




#top-menu li li {
padding: 0 10px;
}

#top-menu li li a {
    width: 220px;
    padding: 6px 10px;
}

/*Mobilphone*/
@media screen and (min-device-width : 320px) 
and (max-device-width : 480px)  {

.et_pb_section_1 .nachHeadline {
	padding: 27px 0!important;
}

#mob_start .et_pb_slider .et_pb_slide_0 {
	margin-top: 20px !important;}
/*
#mob_start .et_pb_slide .et_pb_slide_with_image .et_pb_bg_layout_light .et_pb_media_alignment_center .et_pb_slide_0 .et-pb-active-slide {margin-top: 200px !important;}
*/
}


/*Tablet*/
@media screen and (min-device-width : 320px) 
and (max-device-width : 980px)  {

#logo {
    max-height: 90px!important;
}
.et_header_style_left .logo_container {
    position: absolute;
    width: 100%;
    height: 130%!important;
}
}


/*** Take out the divider line between content and sidebar ***/
#main-content .container:before {background: none;}
